Bug 115099 - [PATCH] sysutils/virtualmin: update to 3.341, take maintainership
[PATCH] sysutils/virtualmin: update to 3.341, take maintainership
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Latest
Any Any
: Normal Affects Only Me
Assigned To: clsung
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2007-08-01 02:40 UTC by thomas
Modified: 2007-08-15 08:30 UTC (History)
1 user (show)

See Also:


Attachments
virtualmin-3.341.patch (8.54 KB, patch)
2007-08-01 02:40 UTC, thomas
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description thomas 2007-08-01 02:40:01 UTC
- Update to 3.341
- Take maintainership

Generated with FreeBSD Port Tools 0.77
Comment 1 clsung freebsd_committer 2007-08-02 01:31:49 UTC
Responsible Changed
From-To: freebsd-ports-bugs->clsung

I'll take it.
Comment 2 clsung freebsd_committer 2007-08-03 03:25:25 UTC
State Changed
From-To: open->feedback

Hi, it seems newest version is 3.44 instead of 3.341. 
Also I think in this case, 3.341 should be 3.34.1. (minor update of 3.34?) 

Ref: http://download.webmin.com/download/virtualmin/
Comment 3 dfilter freebsd_committer 2007-08-15 08:21:53 UTC
clsung      2007-08-15 07:21:48 UTC

  FreeBSD ports repository

  Modified files:
    sysutils/virtualmin  Makefile distinfo pkg-plist 
  Log:
  - Update to 3.44
  - Take maintainership
  
  PR:             ports/115099
  Submitted by:   maintainer (Thomas Abthorpe)
  
  Revision  Changes    Path
  1.15      +2 -2      ports/sysutils/virtualmin/Makefile
  1.14      +3 -3      ports/sysutils/virtualmin/distinfo
  1.13      +2 -0      ports/sysutils/virtualmin/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 4 clsung freebsd_committer 2007-08-15 08:22:06 UTC
State Changed
From-To: feedback->closed

Committed. Thank You.